#d2302783{
    margin: 0 !important;
}
#d2302783.heading-h1 div.container-fluid h1 {
    margin: auto;
    text-align: center;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.414213562;
    color: #333;
    margin-bottom: 0;
    font-weight: 800;
}

div#d2302781.header-banner-images-fullwidth.container-fluid div.image-slider-area div.slider-control-button-wrapper{
    display: none;
}
.subhead_date {
    margin: auto;
    text-align: center;
    padding-bottom: 4rem;
}

.center_copy {
    margin: auto;
    float: none;
}
.lnk_btn_wrap{
    display: flex;
}
.lnk_btn {
    width: 100%;
    border: 1px solid #000;
    padding: 1rem 2rem;
    text-transform: uppercase;
    font-weight: 700;
    background-color: #000;
    color: #fff;
    letter-spacing: 3px;
    margin-top: 3rem;
    text-align: center;
}

.lnk_btn:hover {
    text-decoration: none;
    transition: 0.4s;
    color: #000;
    background-color: #fff;
}